# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 19:39:57 UTC 2016
pkgname = haskell-glib
pkgver = 0.13.4.0-1
pkgdesc = Binding to the GLIB library for Gtk2Hs.
url = http://hackage.haskell.org/package/glib
builddate = 1465760397
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5865472
arch = armv7h
license = LGPL2.1
replaces = gtk2hs-glib
conflict = gtk2hs-glib
provides = gtk2hs-glib
depend = ghc=8.0.1
depend = glib2
depend = haskell-utf8-string
depend = haskell-text
makedepend = haskell-gtk2hs-buildtools
